# Initialisation script
# Runs the initialisations scripts of all installed products for
# setting up path variables, etc.
# Run this using
#    source @@PREFIX@@/etc/init_products.bash

PREFIX="@@PREFIX@@"
PATH="$PREFIX/bin:$PATH"
LD_LIBRARY_PATH="$PREFIX/lib:$LD_LIBRARY_PATH"
export PATH
export LD_LIBRARY_PATH

for f in `ls "$PREFIX/etc/init/"*.bash | sort`; do
	source $f
done
